{% extends 'base.html.twig' %}

{% block title %}UserName{% endblock %}

{% block body %}
<div class="container-lg">
<div class="col-12 bg-primary d-flex justify-content-center">
    <h1>UserName</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user_name.id }}</td>
            </tr>
            <tr>
                <th>First_name</th>
                <td>{{ user_name.firstName }}</td>
            </tr>
            <tr>
                <th>Last_name</th>
                <td>{{ user_name.lastName }}</td>
            </tr>
        </tbody>
    </table>
    </div>
    <div class="col-12">
    <a class="btn btn-danger" href="{{ path('app_username_index') }}">back to list</a>

    <a class="btn btn-warning text-white" href="{{ path('app_username_edit', {'id': user_name.id}) }}">edit</a>

    {{ include('username/_delete_form.html.twig') }}
    </div>
    </div>
{% endblock %}
